.errorBox
{
	font-weight:700;
	background:#ffb3b5;
}

.stockWarning
{
	color:#c03;
}

.productsNotifications
{
	background:#f2fff7;
}

.orderEdit
{
	color:#4F5D66;
	text-decoration:underline;
}

FORM
{
	display:inline;
}

TR.header
{
	background:#fff;
}

TR.headerError
{
	background:red;
}

TD.headerError
{
	color:#fff;
	font-weight:700;
	text-align:center;
	background:red;
}

TR.headerInfo
{
	background:#0f0;
}

TD.headerInfo
{
	color:#fff;
	font-weight:700;
	text-align:center;
	background:#0f0;
}

TR.footer
{
	background:#bbc3d3;
}

.infoBox
{
	background:#D9D7C5;
}

.infoBoxContents
{
	background:#fff;
	font-size:12px;
}

.infoBoxNotice
{
	background:#FF8E90;
}

.infoBoxNoticeContents
{
	background:#FFE6E6;
}

TD.infoBoxHeading
{
	text-align:center;
	color:#fff;
	font-size:13px;
	font-weight:700;
	height:26px;
	background:url(/img/dark-square.png);
	vertical-align:middle;
	padding:3px 0;
}

TABLE.productListing
{
	border:1px;
	border-spacing:1px;
	background:#D9D7C5;
	border-style:solid;
}

.productListing-heading
{
	color:#FFF;
	font-weight:700;
	background:url(/img/dark-square.png);
}

.productListing-heading a
{
	color:#FFF;
	font-weight:700;
	background:url(/img/dark-square.png);
}

.productListing-data-detail
{
	height:20px;
	text-align:left;
}

.productListing-data-description
{
	background:#FFF;
}

A.pageResults
{
	color:#00F;
}

A.pageResults:hover
{
	color:#00F;
	background:#FF3;
}

TD.pageHeading,DIV.pageHeading
{
	font-weight:700;
	color:#4F5D66;
	padding-right:10px;
}

TR.subBar
{
	background:#f4f7fd;
}

TD.main,P.main
{
	line-height:1.5;
}

TD.mainright,P.mainright
{
	line-height:1.5;
	text-align:right;
	padding-left:25px;
}

TD.accountCategory
{
	color:#abd;
}

TEXTAREA
{
	width:100%;
}

SPAN.greetUser
{
	color:#f0a480;
	font-weight:700;
}

TABLE.formArea
{
	background:#f1f9fe;
	border-color:#7b9ebd;
	border-style:solid;
	border-width:1px;
}

SPAN.markProductOutOfStock
{
	color:#c76170;
	font-weight:700;
}

.moduleRowOver
{
	cursor:hand;
	background:#D7E9F7;
}

.moduleRowSelected
{
	background:#E9F4FC;
}

.checkoutBarFrom,.checkoutBarTo
{
	color:#8c8c8c;
}

.messageStackError,.messageStackWarning
{
	background:#ffb3b5;
}

.messageStackSuccess
{
	background:#9f0;
}

.shopsection
{
	clear:both;
	margin-top:0;
	border-top:0 solid #ccc;
}

.boxText,TD.infoBox,SPAN.infoBox,TD.productListing-data,TD.smallText,SPAN.smallText,P.smallText,.messageBox
{
	font-size:1em;
	color:#4F5D66;
}

TR.headerNavigation,A.headerNavigation,A.headerNavigation:hover
{
	color:#4F5D66;
}

TD.headerNavigation,TD.footer
{
	color:#fff;
	background:#bbc3d3;
}

TR.accountHistory-odd,TR.addressBook-odd,TR.alsoPurchased-odd,TR.payment-odd,TR.productListing-odd,TR.productReviews-odd,TR.upcomingProducts-odd,TR.shippingOptions-odd,TR.accountHistory-even,TR.addressBook-even,TR.alsoPurchased-even,TR.payment-even,TR.productListing-even,TR.productReviews-even,TR.upcomingProducts-even,TR.shippingOptions-even
{
	background:#f8f8f9;
}

TD.subBar,.checkoutBarCurrent
{
	color:#000;
}

TD.formAreaTitle,TD.fieldKey,TD.tableHeading
{
	font-weight:700;
}

SPAN.newItemInCart,.inputRequirement,SPAN.productSpecialPrice,SPAN.errorText
{
	color:red;
}